<?php
session_start(); //iniciamos a sessão que foi aberta
session_destroy(); //pei!!! destruimos a sessão ;)
session_unset(); //limpamos as variaveis globais das sessões

setcookie("ID_ADMIN", "", time()-3600);
setcookie("NOME_ADMIN", "", time()-3600);
setcookie("NIVEL_ADMIN", "", time()-3600);
setcookie("USER_ADMIN", "", time()-3600);
setcookie("SENHA_ADMIN", "", time()-3600);

echo "<script> window.location.href='login.php';</script>"; /*aqui você pode por alguma coisa falando que ele saiu ou fazer como eu, coloquei redirecionar para uma certa página*/

?>